# TypeResponseOutputTextAnnotationAdded


## Values

| Name                                    | Value                                   |
| --------------------------------------- | --------------------------------------- |
| `RESPONSE_OUTPUT_TEXT_ANNOTATION_ADDED` | response.output_text.annotation.added   |